RubyGems Navigation menu

aws-sdk-iam 1.55.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.60.0 - September 01, 2021 (182KB)
  2. 1.59.0 - July 30, 2021 (182KB)
  3. 1.58.0 - July 28, 2021 (182KB)
  4. 1.57.0 - July 21, 2021 (182KB)
  5. 1.56.0 - July 07, 2021 (181KB)
  6. 1.55.0 - June 02, 2021 (180KB)
全てのバージョンを表示 (全76項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    35e9ed1918c1a6ba0c40ec5167f7429478881ac936db9dc0a0f262931c2f7a0f

    累計ダウンロード数 60,167,459

    現行バージョン 763,738

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: